S_UNBLOCK_ALL(3)

FUNCTION
s_unblock_all - Unblock all signals.

SYNOPSIS
#include <karma_s.h>

void s_unblock_all

()

DESCRIPTION
This routine will cause all signals blocked by <-s_block-> to be unblocked. If no signals were blocked, no action is taken.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/